Bug 976314 - [abrt] xfce4-panel-4.10.1-1.fc18: _XAllocID: Process /usr/lib/xfce4/panel/wrapper was killed by signal 6 (SIGABRT) [NEEDINFO]
[abrt] xfce4-panel-4.10.1-1.fc18: _XAllocID: Process /usr/lib/xfce4/panel/wra...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:e7be9760471b080c54f045af98c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 07:13 EDT by robert.wade.hughes
Modified: 2015-05-26 02:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:12:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (26.83 KB, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: dso_list (8.23 KB, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: environ (1.39 KB, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: maps (27.15 KB, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: open_fds (640 bytes, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details
File: proc_pid_status (799 bytes, text/plain)
2013-06-20 07:13 EDT, robert.wade.hughes
no flags Details

  None (edit)
Description robert.wade.hughes 2013-06-20 07:13:16 EDT
Description of problem:
Top panel does not auto-hide in Fedora 18 Xfce , even though had applied yum update.

Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper /usr/lib/xfce4/panel/plugins/libweather.so 16 23068720 weather 'Weather Update' 'Show current weather conditions' ''
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/lib/xfce4/panel/wrapper
kernel:         3.9.5-201.fc18.i686
runlevel:       N 5
uid:            1001
var_log_messages: Jun 20 06:58:22 localhost abrt[1902]: Saved core dump of pid 1478 (/usr/lib/xfce4/panel/wrapper) to /var/tmp/abrt/ccpp-2013-06-20-06:58:21-1478 (39596032 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:529
 #6 XRenderCreateCursor at Cursor.c:44
 #7 XcursorImageLoadCursor at cursor.c:590
 #8 XcursorImagesLoadCursor at cursor.c:702
 #9 XcursorLibraryLoadCursor at library.c:337
 #10 XcursorShapeLoadCursor at library.c:507
 #11 _gdk_x11_cursor_update_theme at gdkcursor-x11.c:588
 #12 update_cursor at gdkcursor-x11.c:609
 #13 g_slist_foreach at gslist.c:894
 #14 gdk_x11_display_set_cursor_theme at gdkcursor-x11.c:662
Comment 1 robert.wade.hughes 2013-06-20 07:13:20 EDT
Created attachment 763409 [details]
File: backtrace
Comment 2 robert.wade.hughes 2013-06-20 07:13:24 EDT
Created attachment 763410 [details]
File: cgroup
Comment 3 robert.wade.hughes 2013-06-20 07:13:28 EDT
Created attachment 763411 [details]
File: dso_list
Comment 4 robert.wade.hughes 2013-06-20 07:13:31 EDT
Created attachment 763412 [details]
File: environ
Comment 5 robert.wade.hughes 2013-06-20 07:13:35 EDT
Created attachment 763413 [details]
File: limits
Comment 6 robert.wade.hughes 2013-06-20 07:13:38 EDT
Created attachment 763414 [details]
File: maps
Comment 7 robert.wade.hughes 2013-06-20 07:13:42 EDT
Created attachment 763415 [details]
File: open_fds
Comment 8 robert.wade.hughes 2013-06-20 07:13:45 EDT
Created attachment 763416 [details]
File: proc_pid_status
Comment 9 Kevin Fenzi 2013-06-20 10:56:08 EDT
So you were trying to set auto hide? 

Or you were hiding ? 

When did it crash? Can you duplicate the crash?
Comment 10 Fedora End Of Life 2013-12-21 10:34:04 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 18:12:02 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.